/**
Gallery CSS
**/

/*********************************************************************************/
/********** for SWF Uploader,Thanks to Webdeveloper Plus site for the css of this section***************/
#swfupload-control p{ margin:10px 5px; font-size:0.9em; }
#log{ margin:0; padding:0; width:350px;}
#log li{ list-style-position:inside; margin:2px; border:1px solid #ccc; padding:10px; font-size:12px; 
	font-family:Arial, Helvetica, sans-serif; color:#333; background:#fff; position:relative;}
#log li .progressbar{ border:1px solid #333; height:5px; background:#fff; }
#log li .progress{ background:#999; width:0%; height:5px; }
#log li p{ margin:0; line-height:18px; }
#log li.success{ border:1px solid #339933; background:#ccf9b9; }
#log li span.cancel{ position:absolute; top:5px; right:5px; width:20px; height:20px; 
	background:url(../swfupload/cancel.png) no-repeat; cursor:pointer; }
/*
----------Gallery Css--------------------------------/
/*
deprecating the .media
.sing-media to .single-media
*/
/*
----------------- The media/gallery Thumb Box------------------------------*/
/* we will use bp-gallery &media for the single gallery and single media*/

div.bp-gallery {
	float:left;
	margin:8px;
	padding:5px;
	// text-align:center;
	width:209px;
	height:230px;
	/*
	@bug Primera versión: 
	background: #fff;
	display: block; zoom: 1; /* for IE7 (and earlier) */
	display: inline-block; outline: none; overflow: hidden;
	-webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; /* border radius */
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.17); -moz-box-shadow: 0 1px 1px rgba(0,0,0,.17); box-shadow: 0 1px 1px rgba(0,0,0,.17); /* box shadow */
	-webkit-background-clip: padding-box; */

	font-size: 1em !important;
text-decoration: none;
cursor: pointer;
display: inline-block;
position: relative;
font-weight: bold;
padding: 2px;
color: #4C4C4C;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3);
-webkit-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.2), inset 0 0 6px 0 rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.4);
-moz-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.2), inset 0 0 6px 0 rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.4);
box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.2), inset 0 0 6px 0 rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.4);
background: #F6F6F6;
background: -webkit-gradient(linear, left top, left bottom, from(#F6F6F6), to(#D4D4D4));
background: -webkit-linear-gradient(#F6F6F6, #D4D4D4);
background-image: -moz-linear-gradient(top, #F6F6F6, #D4D4D4);
background-image: -moz-gradient(top, #F6F6F6, #D4D4D4);
border: 1px solid #A1A1A1;


}


div.bp-media
{
		float:left;
	margin:8px;
	padding:5px;
	// text-align:center;
	width:209px;
	height:230px;

	background: #fff;
    display: table; zoom: 1; /* for IE7 (and earlier) */
    outline: none; overflow: hidden;
    -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; /* border radius */
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.17); -moz-box-shadow: 0 1px 1px rgba(0,0,0,.17); box-shadow: 0 1px 1px rgba(0,0,0,.17); /* box shadow */
    -webkit-background-clip: padding-box;
	background: url('http://www.olemiarte.com/custom/images/marco.png');
	
}



div.bp-media {
	width:205px;
	height:240px;
	//border:4px solid #CCCCCC;
}


div.bp-media-content-widget{
 position:relative;
 height:160px;
}

div.bp-media-widget{
 float:left;
 position:absolute;
 top:-20px;
 left:-50px;
}


div.thumb
{
    float:left;
    margin-bottom:4px;
    margin-right:4px;
    border:1px solid #999;  
    padding:2px;
}
div.thumb a
{
    display:block;
    float:left;
    width:62px;
    height:62px;
    line-height:100px;
    overflow:hidden;
    position:relative;
    z-index:1; 
}   
    
div.thumb a img
{
   float:left;
   position:absolute;
   top:-17px;
   left:-5px;
   //max-width:207%;
   //max-height:145%;
}


div.thumb-gallery
{
    float:left;
    //margin-bottom:4px;
    //margin-right:4px;
	//padding:2px;
}
div.thumb-gallery a
{
    display:block;
    float:left;
    width:199px;
    height:150px;
    line-height:100px;
    overflow:hidden;
    position:relative;
    z-index:1; 
}   
    
div.thumb-gallery a img
{
   float:left;
   //position:absolute;
   //top:-60px;
   //left:-5px;
   //max-width:209px;
   //min-width:209px;
   //min-height:209px;
   
}


div.thumb-gallery-personal
{
    float:left;
    //margin-bottom:4px;
    //margin-right:4px;
	//padding:2px;
}
div.thumb-gallery-personal a
{
    display:block;
    float:left;
    width:195px;
    height:150px;
    line-height:100px;
    overflow:hidden;
    position:relative;
    z-index:1; 
}   
    
div.thumb-gallery-personal a img
{
   float:left;
   //position:absolute;
   //top:-60px;
   //left:-5px;
   //max-width:209px;
   //min-width:209px;
   //min-height:209px;
   
}


div.bp-media .media-description{
    min-height:37px;
	max-height:37px;
    overflow:hidden;
}
/*for audio video overwrite width*/
div.media_video, div.media_audio{
	 height: auto;
     width: 335px;
}	

div.media_audio div.media-content{
	height:auto;
	/*min-height:140px;*//** over riding the default*/
}

div.bp-gallery h3.gallery-title,.bp-media h3{
	text-align:center;
	overflow:hidden;/*** Hide the long texts*/
}
div.bp-gallery h3.gallery-title a{
	color:#1F1F1F;
	text-decoration:none;
}
div.bp-gallery .gallery-cover a,div.bp-gallery .gallery-cover a img{overflow:hidden;display:block;max-height:220px;margin:0 auto;height:140px;} 
/* @bug añadido height:140px; */
div.bp-gallery .gallery-actions,form .gallery-inline-actions {
	//position: absolute;
	//align:right;
	margin-right: -10px;
	float: right;
	margin-top: 15px;
}
div.bp-gallery .gallery-actions a,form .gallery-inline-actions a{
	text-decoration:none;
	padding:5px;
	color:red;
	margin-top:15px;
}
div.bp-gallery .gallery-actions a.upload,form .gallery-inline-actions a.save,.gallery-actions a.add-web{
	color:#82AE7A/*#A7E29F;*/
}
div.bp-gallery .gallery-actions a.organize{color:#FEC14A;}

div.bp-gallery .gallery-actions a.delete,form .gallery-inline-actions a.cancel{color:#F2624E;}
div.gallery-actions a{margin:0px;}
div.edit-delete{
	// position: absolute;
	// text-align:left;
}

div.edit-delete a{
	display:inline;
	//padding:0 5px;
	text-decoration:none;
}
div.edit-delete a.delete{color:#F2624E;}
div.edit-delete a.edit{color:red;}
/*gallery create button*/
#add_new_gallery_link{
	border:2px;
	display:block;
	text-indent:-999em;
	background:url(../images/creategallery_btn.gif) no-repeat;
	height:32px;
}

#gallery_create_form{border:2px solid #ccc;padding:10px;}
#gallery_create_form p{margin:0;padding:0;text-align:left;}
#gallery_create_form span.gallery-label{}
#gallery_create_form #gallery_type{}
#gallery_create_form {margin-top:5px;}
div.bp-gallery p input#gallery_title{
	background:#fff;
	padding:5px;
	text-align:center;
	width:98%;
}
#gallery_save{
	font-size:16px;
	font-weight:bold;
}
/*media***/
div.media-content,div.gallery-content{
	/*height:260px;*/
	/*min-height:260px;*/
	padding:5px;
}	
.medias{width:inherit;}
// @bug barra superior menu imagen individual con botones .single-media{width:inherit; margin-top:13px;}	

.single-media
{
	width:inherit; 
	margin-top:20px;
}	

.acomment
{
	background: #fff;
    display: block; zoom: 1; /* for IE7 (and earlier) */
    display: inline-block; outline: none; overflow: hidden;
    -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; /* border radius */
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.17); -moz-box-shadow: 0 1px 1px rgba(0,0,0,.17); box-shadow: 0 1px 1px rgba(0,0,0,.17); /* box shadow */
    -webkit-background-clip: padding-box;   /* smoother borders with webkit */
	width: 100%;
}



/******** Single Gallery editing***/
/*for single gallery admin page*/
#gallery-organize{
	border:1px solid #CCCCCC;
	margin-top:-6px;
	padding:5px;
	text-align:left;

	background: #fff;
	display: block; zoom: 1; /* for IE7 (and earlier) */
	//display: inline-block; 
	outline: none; overflow: hidden;
	-webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; /* border radius */
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.17); -moz-box-shadow: 0 1px 1px rgba(0,0,0,.17); box-shadow: 0 1px 1px rgba(0,0,0,.17); /* box shadow */
	-webkit-background-clip: padding-box;
}
/* fix for media element video player*/
#gallery-organize .mejs-container,#gallery-organize .mep-container{
    margin:0;
}
/*** tabbed nav***/
#gallery-header{margin:0;padding:0;margin-bottom:10px;}
#gallery-header a{
	background:#EAEAEA none repeat scroll 0 0;
	border:1px solid #DDDDDD;
	color:#555555;
	display:inline;
	padding:5px 15px;
	text-decoration:none;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
}
/*hilight current action tab*/
#gallery-header a.current{color:#000;font-weight:bold;}
/** Media edit delete comments section**/

/** gallery drop down list*/
#galleries optgroup option {padding-left:10px;}
#galleries-list {margin-top:5px;}
/******** Gallery edit page********/

div.gallery-cover{float:left;width:198px;height: 150px;display:block;overflow:hidden;}

span.edit-gallery-index {
	float:left;
	width:198px;
    height:150px;
	display:block;
	overflow:hidden;
	float:left;
	overflow:hidden;
	margin:5px;
	display:block; 
	zoom: 1; 
	outline:none; 
	overflow: hidden; 
	-webkit-border-radius: 2px; 
	-moz-border-radius: 2px; 
	border-radius: 2px; 
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.17); 
	-moz-box-shadow: 0 1px 1px rgba(0,0,0,.17); 
    box-shadow: 0 1px 1px rgba(0,0,0,.17); 
    -webkit-background-clip: padding-box; 
    background: url("http://www.olemiarte.com/custom/images/marco.png"); 
    padding:10px;
    padding-bottom: 30px;
}

div.media-cover{float:left;width:198px;height: 150px;display:block;overflow:hidden;}
div.edit-gallery .edit-info,.galleries .edit-media,div#gallery-organize .edit-info{
	float:left;
	width:215px;
	padding:5px;
	//margin-left:20px;
	display:inline;
}

#from-my-comuter,#gallery-form-div,#from-remote-url{float:left;width:100%;}
// @bug tamaño form upload #gallery_web_url{width:250px;}
#gallery_web_url{width:98%;}
#update_media_upload,#gallery-update-div{
	float:left;
	width:45%;
	margin-left:10px;
	display:inline;
}
#update_media_upload .media{height: 200px;width:250px;overflow:hidden;}
#update_media_upload .media img,#update_media_upload .media h3{text-align:center;}


#medias .activity-content,#medias .activity-comments{margin-left:0;}

.single-media-img {
	margin:0 auto 40px;
	background: #fff;
    display: table; zoom: 1; /* for IE7 (and earlier) */
    outline: none; overflow: hidden;
    -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; /* border radius */
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.17); -moz-box-shadow: 0 1px 1px rgba(0,0,0,.17); box-shadow: 0 1px 1px rgba(0,0,0,.17); /* box shadow */
    -webkit-background-clip: padding-box;
	background: url('http://www.olemiarte.com/custom/images/marco.png');
	padding:10px;
	
	/* smoother borders with webkit */ }

.social
{
  float:right;
  margin-top:4px;
}

.social img
{

  margin-left:5px;
}



.edit-media .edit-info input[type='text'],.edit-gallery .edit-info input[type='text'] ,.edit-media .edit-info textarea,.edit-gallery .edit-info textarea{
	//background:#FFFFFF none repeat scroll 0 0;
	//border:1px inset #CCCCCC;
	//margin-bottom:10px;
	//padding:8px;
	//-moz-border-radius: 3px;
	//-webkit-border-radius: 3px;
	//border-radius: 3px; /* future proofing */
	//-khtml-border-radius: 3px; /* for old Konqueror browsers */
}
.edit-media,.edit-gallery{height:160px;}
.reorder-media{
	width:198px;
	height:145px;
	//border:2px solid #ccc;
	// @bug Modificación del desmaquetado de imagen de reordenado en Organizar de Mis Galerias
	// padding:5px;
	float:left;
	overflow:hidden;
	margin:5px;
    cursor:move;
	display: block; zoom: 1; outline: none; overflow: hidden; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.17); -moz-box-shadow: 0 1px 1px rgba(0,0,0,.17); box-shadow: 0 1px 1px rgba(0,0,0,.17); -webkit-background-clip: padding-box; background: url('http://www.olemiarte.com/custom/images/marco.png'); padding:10px; padding-bottom: 30px;
}

.edit-media_loop{
	width:198px;
	height:115px;
	//border:2px solid #ccc;
	// @bug Modificación del desmaquetado de imagen de reordenado en Organizar de Mis Galerias
	// padding:5px;
	float:left;
	overflow:hidden;
	margin:5px;
	display: block; zoom: 1; outline: none; overflow: hidden; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.17); -moz-box-shadow: 0 1px 1px rgba(0,0,0,.17); box-shadow: 0 1px 1px rgba(0,0,0,.17); -webkit-background-clip: padding-box; background: url('http://www.olemiarte.com/custom/images/marco.png'); padding:10px; padding-bottom: 30px;
}

#gallery-notification{
	background:none repeat scroll 0 0 #FFF9DB;
	border-bottom:1px solid #FFE8C4;
	border-right:1px solid #FFE8C4;
	color:#FFA200;
}
.guploading{
	height:28px;
	width:28px;
	background:url(../images/loading.gif) no-repeat;}
/** for General activity streams******/
div.activity-inner p .media-linked img{
	display:block;
	float:left;
	padding:5px;
	border:1px solid #ccc;
	max-height:100px;
	max-width:150px;
	margin:2px;
	margin-bottom:10px;
}

.media-linked img{
	max-width: 100%;
	// max-height:131px;
}

.media-linked-edit img{
	height: 100px;
}


.activity-content .media{float:none;}
.activity-content a.video{
	width:218px;
	height:130px;
}
/* No. of unpublished media available comment*/
.bp-gallery-notice {
margin:5px 10px 15px 5px;
color:#000;
}
.bp-gallery-notice a{
 -moz-border-radius: 3px 3px 3px 3px;
    background: url("../images/white-grad.png") repeat-x scroll left top transparent;
    border: 1px solid #DDDDDD;
    color:#000;
    cursor: pointer;
    font-size: 13px;
    font-weight: normal;
    padding: 3px 10px;
	font-weight:bold;
    text-decoration: none;
    vertical-align: bottom;
}
.bp-gallery a.gallery-hide-unpublished{

}
.bp-gallery a.gallery-unpublished-publish{

}
/*** Gallery Navigation**/
.gnav{margin:0 0 15px; float:left;}
.gnav a{
  font-size: 1em !important;
  text-decoration: none;
  cursor: pointer;
  display: inline-block;
  position: relative;
  font-weight: bold;
  padding: .4em 1.25em;
  color: #676666;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3);
  -webkit-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.2), inset 0 0 6px 0 rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.2), inset 0 0 6px 0 rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.4);
  box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.2), inset 0 0 6px 0 rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.4);
  background: #f6f6f6;
  background: -webkit-gradient(linear, left top, left bottom, from(#f6f6f6), to(#d4d4d4));
  background: -webkit-linear-gradient(#f6f6f6, #d4d4d4);
  background-image: -moz-linear-gradient(top, #f6f6f6, #d4d4d4);
  background-image: -moz-gradient(top, #f6f6f6, #d4d4d4);
  border: 1px solid #a1a1a1;


  /* Blue-pastel */
  
  background: #92c7da;
  background: -webkit-gradient(linear, left top, left bottom, from(#92c7da), to(#70a5b8));
  background: -webkit-linear-gradient(#92c7da, #70a5b8);
  background-image: -moz-linear-gradient(top, #92c7da, #70a5b8);
  background-image: -moz-gradient(top, #92c7da, #70a5b8);
  color: #414B52;
  border: 1px solid #3d7285;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.2);
  
}


.gnav a:hover
{

  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.2);
  background: #88bdd0;
  background: -webkit-gradient(linear, left top, left bottom, from(#88bdd0), to(#92c7da));
  background: -webkit-linear-gradient(#88bdd0, #92c7da);
  background-image: -moz-linear-gradient(top, #88bdd0, #92c7da);
  background-image: -moz-gradient(top, #88bdd0, #92c7da);
}


.gnav-grey{margin:0 0 25px;}

.gnav-grey a{
  font-size: 1em !important;
  text-decoration: none;
  cursor: pointer;
  display: inline-block;
  position: relative;
  font-weight: bold;
  padding: .4em 1.25em;
  color: #676666;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3);
  -webkit-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.2), inset 0 0 6px 0 rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.2), inset 0 0 6px 0 rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.4);
  box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.2), inset 0 0 6px 0 rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.4);
  background: #f6f6f6;
  background: -webkit-gradient(linear, left top, left bottom, from(#f6f6f6), to(#d4d4d4));
  background: -webkit-linear-gradient(#f6f6f6, #d4d4d4);
  background-image: -moz-linear-gradient(top, #f6f6f6, #d4d4d4);
  background-image: -moz-gradient(top, #f6f6f6, #d4d4d4);
  border: 1px solid #a1a1a1;
}

.gnav-grey a:hover
{
  background: #f6f6f6;
  background: -webkit-gradient(linear, left top, left bottom, from(#f6f6f6), to(#ececec));
  background: -webkit-linear-gradient(#f6f6f6, #ececec);
  background-image: -moz-linear-gradient(top, #f6f6f6, #ececec);
  background-image: -moz-gradient(top, #f6f6f6, #ececec);
}


.gnav-purple{margin:0 0 25px;}

.gnav-purple a{
  font-size: 1em !important;
  text-decoration: none;
  cursor: pointer;
  display: inline-block;
  position: relative;
  font-weight: bold;
  padding: .4em 1.25em;
  color: #676666;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3);
  -webkit-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.2), inset 0 0 6px 0 rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.2), inset 0 0 6px 0 rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.4);
  box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.2), inset 0 0 6px 0 rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.4);
  background:  #de95bd;
  background: -webkit-gradient(linear, left top, left bottom, from( #de95bd), to( #bc739b));
  background: -webkit-linear-gradient( #de95bd, #bc739b);
  background-image: -moz-linear-gradient(top, #de95bd, #bc739b);
  background-image: -moz-gradient(top, #de95bd, #bc739b);
  color: #340013;
  border: 1px solid #894068;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.2);
}

.gnav-purple a:hover
{
  background:  #de95bd;
  background: -webkit-gradient(linear, left top, left bottom, from( #de95bd), to( #d48bb3));
  background: -webkit-linear-gradient( #de95bd, #d48bb3);
  background-image: -moz-linear-gradient(top, #de95bd,  #d48bb3);
  background-image: -moz-gradient(top,  #de95bd,  #d48bb3);
}


a.gnav-none
{
	color:#D95B44;
	background: none;
	display:inline;
	padding:0px;
	text-decoration:none;
	border:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
}

a:hover.gnav-none 
{
	color:#676666;
	background: none;
	display:inline;
	padding:0px;
	text-decoration:none;
	border:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
}

/*icons to specify the type of gallery*/
div.bp_gallery_type {height:12px;text-indent:-9999em;float:right;}
div.type_icon_video {background:url(../images/media-button-video.gif) no-repeat;;width:13px;}
div.type_icon_audio {background:url(../images/media-button-music.gif) no-repeat;;width:12px;}
div.type_icon_photo {background:url(../images/media-button-image.gif) no-repeat;;width:14px;}
/** Prev next*/
a.prev,a.next{
  font-size: 1em !important;
  text-decoration: none;
  text-align:center;
  cursor: pointer;
  display: inline-block;
  position: relative;
  font-weight: bold;
  padding: .4em 1.25em;
  color: #414B52;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3);
  -webkit-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.2), inset 0 0 6px 0 rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.2), inset 0 0 6px 0 rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.4);
  box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.2), inset 0 0 6px 0 rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.4);
  background: #f6f6f6;
  background: -webkit-gradient(linear, left top, left bottom, from(#f6f6f6), to(#d4d4d4));
  background: -webkit-linear-gradient(#f6f6f6, #d4d4d4);
  background-image: -moz-linear-gradient(top, #f6f6f6, #d4d4d4);
  background-image: -moz-gradient(top, #f6f6f6, #d4d4d4);
  border: 1px solid #a1a1a1;

  /* Violet */
  background: #de95bd;
  background: -webkit-gradient(linear, left top, left bottom, from(#de95bd), to(#bc739b));
  background: -webkit-linear-gradient(#de95bd, #bc739b);
  background-image: -moz-linear-gradient(top, #de95bd, #bc739b);
  background-image: -moz-gradient(top, #de95bd, #bc739b);
  color: #414B52;
  border: 1px solid #894068;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.2);
  float: right;
  margin-left: 10px;
  width: 110px;
  margin-bottom: 5px;
  	
}


a.prev:hover,a.next:hover{
  background: #de95bd;
  background: -webkit-gradient(linear, left top, left bottom, from(#de95bd), to(#d48bb3));
  background: -webkit-linear-gradient(#de95bd, #d48bb3);
  background-image: -moz-linear-gradient(top, #de95bd, #d48bb3);
  background-image: -moz-gradient(top, #de95bd, #d48bb3);
}


a.gallerybutton{
  font-size: 1em !important;
  text-decoration: none;
  text-align:center;
  cursor: pointer;
  display: inline-block;
  position: relative;
  font-weight: bold;
  padding: .4em 1.25em;
  color: #414B52;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3);
  -webkit-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.2), inset 0 0 6px 0 rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.2), inset 0 0 6px 0 rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.4);
  box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.2), inset 0 0 6px 0 rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.4);
  background: #f6f6f6;
  background: -webkit-gradient(linear, left top, left bottom, from(#f6f6f6), to(#d4d4d4));
  background: -webkit-linear-gradient(#f6f6f6, #d4d4d4);
  background-image: -moz-linear-gradient(top, #f6f6f6, #d4d4d4);
  background-image: -moz-gradient(top, #f6f6f6, #d4d4d4);
  border: 1px solid #a1a1a1;

  /* Blue */
  background: #319abd;
  background: -webkit-gradient(linear, left top, left bottom, from(#319abd), to(#3ba4c7));
  background: -webkit-linear-gradient(#319abd, #3ba4c7);
  background-image: -moz-linear-gradient(top, #319abd, #3ba4c7);
  background-image: -moz-gradient(top, #319abd, #3ba4c7);
  color: #414B52;
  border: 1px solid #894068;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.2);
  float: right;
  margin-left: 10px;
  width: 259px;
  	
}


a.gallerybutton:hover{
  background: #3ba4c7;
  background: -webkit-gradient(linear, left top, left bottom, from(#3ba4c7), to(#319abd));
  background: -webkit-linear-gradient(#3ba4c7, #319abd);
  background-image: -moz-linear-gradient(top, #3ba4c7, #319abd);
  background-image: -moz-gradient(top, #3ba4c7, #319abd);
}


a.next{float:right;}
a.gallerybutton{float:right;}

span.a.prev
{
	color:#ffffff;
}

/** for Gallery Directory**/
img.avatar
{
	padding:0px;
	background:none;
	-webkit-box-shadow: none;
	width: 30px !important;
	height: 30px !important;
}

.item-avatar img{
	float:left;
	margin:0 10px 10px 0;
	border:2px solid #EEEEEE;
}

/** Bigger Buttons**/

/*

#boton-formulario input{
	font-size:16px;
	font-weight:bold;
	margin:5px;

	font-size: 1em !important;
  text-decoration: none;
  cursor: pointer;
  display: inline-block;
  position: relative;
  font-weight: bold;
  padding: .4em 1.25em;
  color: #4c4c4c;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3);
  -webkit-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.2), inset 0 0 6px 0 rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.2), inset 0 0 6px 0 rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.4);
  box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.2), inset 0 0 6px 0 rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.4);
  background: #f6f6f6;
  background: -webkit-gradient(linear, left top, left bottom, from(#f6f6f6), to(#d4d4d4));
  background: -webkit-linear-gradient(#f6f6f6, #d4d4d4);
  background-image: -moz-linear-gradient(top, #f6f6f6, #d4d4d4);
  background-image: -moz-gradient(top, #f6f6f6, #d4d4d4);
  border: 1px solid #a1a1a1;
}


#boton-formulario input:hover {
  background: #f6f6f6;
  background: -webkit-gradient(linear, left top, left bottom, from(#f6f6f6), to(#ececec));
  background: -webkit-linear-gradient(#f6f6f6, #ececec);
  background-image: -moz-linear-gradient(top, #f6f6f6, #ececec);
  background-image: -moz-gradient(top, #f6f6f6, #ececec);
}


#boton-formulario input:active {
  top: 1px;
  background: #ececec;
  background: -webkit-gradient(linear, left top, left bottom, from(#ececec), to(#f6f6f6));
  background: -webkit-linear-gradient(#ececec, #f6f6f6);
  background-image: -moz-linear-gradient(top, #ececec, #f6f6f6);
  background-image: -moz-gradient(top, #ececec, #f6f6f6);
  -webkit-box-shadow: inset 0 0 3px 0 rgba(0, 0, 0, 0.4), 0 1px 0 0 #ffffff;
  -moz-box-shadow: inset 0 0 3px 0 rgba(0, 0, 0, 0.4), 0 1px 0 0 #ffffff;
  box-shadow: inset 0 0 3px 0 rgba(0, 0, 0, 0.4), 0 1px 0 0 #ffffff;
}


*/

/*********************** Shortcodes*****************************/
/*** for shortcodes**/
.post .entry .bp-gallery-embeded,.post .bp-gallery-embeded-media .media{
	width:160px;
	padding:5px;
	float:left;
	margin:5px;

}
.post .entry .bp-gallery-embeded .gallery-cover{
	height:220px;
}
.post .bp-media,.post .bp-gallery{
    height:185px;/*override for post*/
}
/*for media element player*/
.mejs-container,.mep-container{margin:0 auto;}
.mejs-container .mejs-controls .mejs-time,.mep-container .mep-controls .mep-time{width:20px !important;}
.single-media object{margin:0 auto;display:block;}
.single-media iframe{margin:0 auto;display:block;}
#gallery-organize #gallery-sortable .mejs-overlay-button,#gallery-organize #gallery-sortable .mep-overlay-button{ top: 30%;}
/*fixes for media element.js player on edit*/
.bp-media .edit-media div.mejs-controls{display:none;}
.activity-inner .mejs-container, .activity-inner .mep-container{

margin:0 5px;
float:left;

}
.activity-inner audio{
    width:300px;
    
} 

.activity-inner .bp-gallery-audio{
float:left;
min-width: 310px;
_width:310px;
}
#gallery_upload_buttons_for_activity{
    margin-left: 54px;
    padding-left: 22px
}
#whats-new-form #gallery_media_upload_form{
    margin-left: 54px;
    padding-left: 22px
}